CREATE procedure [dbo].[sp_GetImageMigrazione] 
@id as int
as
BEGIN
--MOdificato per portare le proposte validate
--tutti i report 
			--SELECT [FILEREPORT]
			--FROM [dbo].[REPORTFISICO]
			--inner join dbo.[RepositoryMetadati]
			--on idInRepository=IDENTIFICATIVO
			--WHERE id=@ID
--solo proposte validate
		SELECT fileReport
	      from ReportFMS b
			inner join RepositoryMetadati a
			on a.idInRepository = b.identificativo
			WHERE a.id=@ID
end